#truncate_expand_stacks_in_4_page89 .stacks_in {
    overflow: hidden;
}

#truncate_expand_stacks_in_10_page89 .stacks_in {
    overflow: hidden;
}

#truncate_expand_stacks_in_14_page89 .stacks_in {
    overflow: hidden;
}

#truncate_expand_stacks_in_18_page89 .stacks_in {
    overflow: hidden;
}

#truncate_expand_stacks_in_22_page89 .stacks_in {
    overflow: hidden;
}

#truncate_expand_stacks_in_26_page89 .stacks_in {
    overflow: hidden;
}

#truncate_expand_stacks_in_30_page89 .stacks_in {
    overflow: hidden;
}

#truncate_expand_stacks_in_58_page89 .stacks_in {
    overflow: hidden;
}

#truncate_expand_stacks_in_34_page89 .stacks_in {
    overflow: hidden;
}

#truncate_expand_stacks_in_38_page89 .stacks_in {
    overflow: hidden;
}

#truncate_expand_stacks_in_42_page89 .stacks_in {
    overflow: hidden;
}

